.page_contacts_top{
    padding: 50px 73px;
    display: flex;
    justify-content: space-between;
    background: #FFFFFF;
    box-shadow: 0px 7px 20px rgba(0, 0, 0, 0.07);
    border-radius: 15px;
    position: relative;
    z-index: 10;
}

.page_contacts_addres{
    padding-left: 52px;
    background: url(/local/templates/.default/images/addres_page_contacts.svg) no-repeat top left;
    max-width: 371px;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    color: #00223A;
}


.page_contacts_mail{
    padding-left: 52px;
    background: url(/local/templates/.default/images/mail_page_contacts.svg) no-repeat top left;
    max-width: 233px;
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
    
}
.page_contacts_mail a{
    color: #0170C1;
    text-decoration-line: underline;
}


.page_contacts_phone{
    padding-left: 52px;
    background: url(/local/templates/.default/images/phone_page_contacts.svg) no-repeat top left;
    max-width: 240px;
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    color: #00223A;
}

.page_contacts_phone a{
    color: #00223A;
    text-decoration: none!important;
}

.page_contacts_timework{
    padding-left: 52px;
    background: url(/local/templates/.default/images/timework_page_contacts.svg) no-repeat top left;
    max-width: 310px;
}

.page_contacts_item_title{
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
    color: #00223A;
    margin-bottom: 5px;
}

.page_contacts_item_title span{    
    font-size: 18px;
    line-height: 27px;
    color: #8B8B8B;         
}

.page_contacts_timework_item{
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #8B8B8B;    
}

.page_contacts_timework_item:not(last-child){
    margin-bottom: 8px;
}

.page_contacts_timework_item span{
    color: #00223A;
    padding-left: 13px;
}

.page_contacts_timework_item:last-child span{
    color: #FF6262;
}

.maps{
    position: relative;
    z-index: 5;
    margin-top: -104px;    
}


.maps .ymaps-layers-pane {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  /* Firefox 3.5+ */
  -webkit-filter: grayscale(100%);
  /* Chrome 19+ & Safari 6+ */
  filter: grayscale(100%);
}

.maps .ymaps-image-with-content{
    background-image: url(/local/templates/.default/images/map-pin.svg)!important;       
    -webkit-filter: grayscale(0%);  
    filter: grayscale(0%);
}

.rekvizit_form{
    margin-top: 40px;
}

.rekvizites_title{
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 54px;
    color: #00223A;
    margin-bottom: 24px;
}

.rekvizites{
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 100%;               
}

.rekvizites_column{
    display: flex;
	flex-direction: column;
	flex-basis: 100%;
	flex: 1;
	height: 48%;	    
}

.rekvizites_item{    
    margin-bottom: 55px;
    padding-right: 35px;    
}

.rekvizites_item_name{
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #8B8B8B;
    margin-bottom: 16px;
}

.rekvizites_item_value{
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #000000;    
}

.rekvizites_item_value_6{
    min-height: 58px;
}

.form_contacts{
    max-width: 472px;
    margin: 0 auto;
}

.form_contacts_title{
    font-family: 'Ubuntu',sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 54px;
    color: #00223A;
    margin-bottom: 0;
}


@media(max-width: 1430px){
    .page_contacts_top{
        flex-wrap: wrap;
        justify-content: center;
    }

    .page_contacts_addres,
    .page_contacts_mail,
    .page_contacts_phone,
    .page_contacts_timework{
        max-width: 40%;
        width: 100%;
        margin: 0 20px 30px;
    }    
}
@media(max-width: 1400px){
    .rekvizites_item_value_6{
        min-height: 87px;
    }
}
@media(max-width: 1200px){
    .rekvizites_item_value_6{
        min-height: 57px;
    }
}




@media(max-width: 992px){        
    
    .page_contacts_top{
        padding: 40px 30px 20px;
    }
    
    .page_contacts_addres,
    .page_contacts_mail,
    .page_contacts_phone,
    .page_contacts_timework{
        max-width: 100%;
        margin: 0 0 30px;
    }
    .rekvizites_item_value_6{
        min-height: 87px;
    }
}

@media(max-width: 768px){
    
    .page_contacts_top{
        padding: 22px 16px 2px;
    }
    
    .page_contacts_addres{
        font-size: 14px;
        line-height: 21px; 
        background-size: 24px 24px;
        padding-left: 32px;                    
    }
    
    .page_contacts_mail{
        font-size: 14px;
        line-height: 24px;
        background-size: 24px 24px;
        padding-left: 32px;
    }
    
    .page_contacts_phone{
        font-size: 14px;
        line-height: 24px;
        background-size: 24px 24px;
        padding-left: 32px;
    }
    
    .page_contacts_timework{
        background-size: 24px 24px;
        padding-left: 32px;
    }
    
    .page_contacts_item_title{
        font-size: 14px;
        line-height: 21px;        
    }
    
    .page_contacts_item_title span{
        font-size: 12px;
        line-height: 18px;
    }
    
    .page_contacts_timework_item{
        font-size: 14px;
        line-height: 17px;
    }    
    
    .maps{
        margin-top: -177px;
    }
    
    .maps .bx-yandex-map,
    .maps .bx-yandex-map > ymaps{
        height: 430px!important;
    }
    
    .rekvizites_title{
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 32px;
    }
    
    .rekvizites{
        display: block;
    }
    
    .rekvizites_item{
        width: 100%;
        padding-right: 0;
        margin-bottom: 24px;
    }
    
    .rekvizites_item_name{
        font-size: 12px;
        line-height: 15px;
        margin-bottom: 8px;
    }
    
    .rekvizites_item_value{
        font-size: 14px;
        line-height: 17px;
    }
    
    .form_contacts{
        
    }
    
    .form_contacts_title{
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 21px;
    }
    .rekvizites_item_value_6{
        min-height: inherit;
    }
    
}    